/* Inner nav styling */

@import "/css/selectornav.css";

#innernavmenu {
		color: #fe0700;
		border-bottom: 2px solid #fe0700;
		margin: 12px 0px 0px 0px;
		padding: 0px;
		z-index: 1;
		padding-left: 10px }

	#innernavmenu li {
		display: inline;
		overflow: hidden;
		list-style-type: none; }

	#innernavmenu a, #currentsecpage_i {
		color: #fcfcfc;

background:#ffc4c4;

	background:#ffefe9;	
		font: bold 86% "Trebuchet MS", Arial, sans-serif;
		border: 2px solid #fe0700;
		-moz-border-radius:8% 8% 0 0;
		-webkit-border-radius:8% 8% 0 0;
		padding: 2px 5px 0px 5px;
		margin: 0;
		text-decoration: none; }
		

	#innernavmenu #currentsecpage_i {
	
background:#fe0700;
color:#ececec;
		border-bottom: 2px solid #fe0700; 
		
		

		
		}

	#innernavmenu a:link {
		color:#fe0700;}		

	#innernavmenu a:visited {
		color: #fcfcfc;
		color: #fe0700;
		 }

	#innernavmenu a:hover {
		color: #fe0700 !important;
		background: #ffefe9;
		color:#ffefe9 !important;
		background: #ffefe9; 
background:#fe0700; }

	#innernavmenu a#currentsecpage_i:hover {
		background: #ffefe9;
		color: #DEDECF; }

	#content {
		z-index: 2;	}

	#content a {
}

	#content a:hover {  }
#innernvmenu {background-color:#999;}
#innernav {background-color:#999; padding-bottom:0 !important; margin-bottom:1em !important; padding-top:1em !Important; display:block; margin-top:-8px !important;}

/* fixes for top margin */
#innernavmenu {background-color:#999; padding-top:1em; margin-top:5px !important; }
#innernav {background-color:#999; padding-bottom:0 !important; margin-bottom:1em !important; padding-top:0em !Important; display:block; margin-top:-8px !important;}

/* fix for 850 * /
#innernavmenu {background-color:#999; padding-top:1.5em; margin-top:8px !important; }
#innernavmenu {	padding-left: 1.5em !important; }
*/

/*div.textpadder {margin:0 !important; padding:0; background-color:#ececec;}*/
div.center {padding-top:0 !important}
div#innernav {margin:-0.25em 0 0 -6px; padding:0 0 1em 0;}
div#innernav h3 {font-size:1em; display:none;}



div#box_pagenav {display:block; margin-left:auto; margin-right:auto; text-align:center; font-weight:normal; margin-top: 0.5em; margin:0.5em auto 1.5em;}
div#box_pagenav h2 {display:none;}
div#box_pagenav ul#box_pagetoc {display:block; font-size: 1em;}
div#box_pagenav ul#box_pagetoc li {display:inline-block; font-size: 77%; border-left: 1px dotted #333; padding-left: 0.25em; padding-left: 0.75em; padding-right:0.5em; line-height:1em;}
div#box_pagenav ul#box_pagetoc li:first-child, div#box_pagenav ul#box_pagetoc li.fr {padding-left:0; border-left:none;}
div#box_pagenav ul#box_pagetoc li a:link, div#box_pagenav ul#box_pagetoc li a:visited {color: #fe0700;}
div#box_pagenav acronym, div#box_pagenav abbr {border:none;}

/* print styles */
@media print{ 
div#box_pagenav, div#box_pagenav ul#box_pagetoc, div#box_pagenav ul#box_pagetoc li {display:none !important; font-size: 8pt;}
}

h3:target{
	border-top:1px solid #fe0700 !important;
}
h3:target:before {
content: "\00BB \0020";
color: #fe0700;
font-size:77%; font-weight:bold;
vertical-align:baseline;
}

